@font-face {
    font-family: 'Rooney Pro';
    src: url('/RooneyPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rooney Pro';
    src: url('/RooneyPro-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


:root {
    --body-font-family: 'Rooney Pro';
    --bs-font-sans-serif: 'Rooney Pro';
    --bs-body-font-family: 'Rooney Pro'; 
    --heading-font-family: 'Rooney Pro'; 
}

body {
    background: url(../images/setup/Texture-Feather-River-College-new.png);
    background-size: cover;
    background-repeat: repeat;
}

.site-header .header-buttons button {   --bs-btn-color: #000; }
.component-headlines.layout-flow .slick-slide .card-details {   background: #000;}
.component-headlines.layout-flow .slick-active .card-body:after {   background: var(--bs-primary); }
.component-headlines.layout-flow .slick-slide .read-more-button .btn {   font-weight: normal;}
.component-headlines.layout-flow .slick-slide .read-more-button .btn {    --bs-btn-hover-bg: var(--bs-secondary);   --bs-btn-hover-color: #000; }
.component-headlines.layout-flow .slick-arrow {   background: var(--bs-primary); }


.section-event-countdown {   display: none; }

.section-schedule-results .component-tabs .nav-pills {   background: var(--bs-primary); }

.section-schedule-results .component-tabs .nav-pills .nav-link.active:after, .section-schedule-results .component-tabs .nav-pills .show > .nav-link:after {   background: var(--bs-secondary); }

.section-schedule-results .component-scoreboard .macro-archive-link.archive-link a.btn.btn-link {    --bs-btn-bg: var(--bs-primary);    --bs-btn-hover-bg: var(--bs-secondary);   --bs-btn-hover-color: #000; }
.component-scoreboard.layout-tabular .sport-name a:hover {   color: #000; }
.component-scoreboard.layout-tabular .event-links a:hover {   color: #000; }

.section-schedule-results .image-overlay > div {    background-size: cover;   background-position: left center;     background-color: #fff;}
.archive-in-header .component-archive-link {   background-color: var(--bs-primary);     background-image: none; }
.archive-in-header .component-headings .component-title {   color: var(--bs-primary); }
.section-latest-news .related-links {    display: none; }

.section-standings .component-standings table div:before {   background: none; }
.section-standings .component-standings .archive-link a.btn.btn-link {   --bs-btn-bg: var(--bs-primary); }

.section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(2), .section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(3) {    background: #fff;   color: var(--bs-primary); }
.section-featured-athletes {   background-image: none; }

.section-social-icons {   display: none; }
.section-videos .component-video .archive-link.align-center a.btn.btn-link {   --bs-btn-bg: var(--bs-primary); }
.section-videos .component-video.layout-slider .card {    --bs-card-border-color: #000;   border: 1px solid var(--bs-primary) !important; }
.section-videos .component-video.layout-slider .card-date {   color: #000; }
.section-videos .component-video.layout-slider .card-title {   font-weight: normal !important; }
.site-footer .text .title {   font-weight: normal !important; }
.footer-details .footer-logo img {   max-height: 6rem; }
.site-footer .affiliate-logos .component-banner.layout-flex .item img {   max-width: 120px; }
.site-footer .affiliate-logos ul {   gap: 2rem !important;     font-size: 1.2rem; }

.component-banner.layout-flex .item a {   opacity: 1; }
.section-videos .component-video.layout-slider .card-img-overlay a:hover {   color: #000 !important;}
.section-latest-news.archive-in-header .component-headings .component-title span {   display: none; }
.section-latest-news.archive-in-header .component-headings .component-title:before {   content: "More News"; }
.section-schedule-results .component-scoreboard .event-row {   color: #000;     background: transparent;}
.site-header .menu .component-navbar-primary .dropdown-menu .nav-link {   opacity: 1; }
.site-header .primary-nav-wrapper a {   opacity: 1; }

.component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link {   color: #000; }
.site-header .secondary-navigation .navbar-secondary > .container > .ul-wrapper {   max-width: 600px; }
.site-header .component-navbar-secondary .navbar-brand {    color: var(--bs-primary);   font-weight: normal; }


.component-headlines.layout-flow .slick-slide .card-title .item-link, .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link, .component-title,
.section-latest-news .card-title a, .section-schedule-results .component-tabs .nav-pills .nav-link, .component-scoreboard.layout-tabular .sport-name,
.archive-link .btn-link, .section-standings .component-standings table thead tr th:first-of-type, .section-standings .component-standings table tbody th,
.section-photo-gallery .component-gallery.layout-flex .card-title, .component-aotw.layout-align .player .player-details .player-name, .section-videos .component-video.layout-slider .card-title,
.site-footer .text .title, .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle{   font-weight: 500 !important; }

.section-featured-athletes .component-aotw.layout-align:before {   background-image: url(/assets/aotw-bird-Logo.png);     width: 200px; right: -106px;}

.section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(2), .section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(3) {   padding-bottom: 0; }
.section-schedule-results .component-tabs .nav-pills .nav-link:hover:before { content: ""; height: 8px; position: absolute; left: 0; right: 0; bottom: -4px; background: var(--bs-secondary); }

.section-latest-news .card-title a:hover {   color: #000; }
.rich-v2 .article-body .article-content a:hover {   color: #000; }
.component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover {   color: var(--bs-primary); }
.section-schedule-results .component-scoreboard .events {    max-height: 385px;   overflow-y: scroll; }

#heading-featured-athletes, .section-videos .component-video.layout-slider .item .center-icon-pre span.center-icon span.sr-only, .section-standings .component-tabs .form-floating label{background:#000; color:#fff;}
.section-standings .component-tabs .form-floating .form-select {   background-color: var(--bs-primary); }
.section-standings .component-tabs .form-floating label {   opacity: 1; }
.internal-page .table-responsive-via-datatables .dt-scroll thead.thead-dark th {   color: #fff !important; }

html.secondary-color-light .section-schedule-results .component-tabs .nav-pills .nav-link {   color: #fff !important; }
html.secondary-color-light .section-banners .component-banner.layout-slider .slick-arrow-controls .prev, 
html.secondary-color-light .section-banners .component-banner.layout-slider .slick-arrow-controls .next {   --bs-btn-color: #fff; }
.section-latest-news.archive-in-header .component-headings .component-title, .section-photo-gallery.archive-in-header .component-headings .component-title {   color: var(--bs-primary) !important;}
.section-schedule-results .component-scoreboard .macro-archive-link.archive-link a.btn.btn-link {   --bs-btn-color: #fff;}
.section-standings .component-standings .archive-link a.btn.btn-link {   --bs-btn-color: #fff; }
a[rel="wiki-link"] {   color: var(--bs-tertiary); }

.section-videos .component-video .archive-link.align-center a.btn.btn-link {   --bs-btn-color: #fff;  --bs-btn-hover-bg: var(--bs-secondary);   --bs-btn-hover-color: #000;}

.section-standings .component-standings .archive-link a.btn.btn-link {    --bs-btn-hover-bg: var(--bs-secondary);   --bs-btn-hover-color: #000; }

html.secondary-color-light .section-hero .component-headlines.layout-flow .slick-arrow {   color: #fff !important;}
 
@media only screen and (min-width: 992px) {
    .component-aotw.layout-align .player .headshot .headshot-holder img {    max-width: 280px;       max-height: 500px; }
    .site-header .site-logo img {   max-height: 100px; }
    .site-header .members-menu {   margin-bottom: 15px; }
    .secondary-navigation {   padding-top: 1.2rem; }
    .site-header .secondary-navigation .navbar-secondary > .container {   padding: 0 2rem; }
    .section-banners .component-banner.layout-slider .slick-arrow-controls .prev, .section-banners .component-banner.layout-slider .slick-arrow-controls .next {   --bs-btn-bg: var(--bs-primary); }
    .section-banners .component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp {   background: var(--bs-primary); }
    .site-header .primary-nav-wrapper a:hover {   color: var(--bs-secondary); }
    .site-header .component-navbar-secondary .navbar-brand {   padding-left: 3rem; }
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link {   background: var(--bs-primary); }
    .section-featured-athletes .component-aotw.layout-align .players:before {    content: "";    width: .5rem;    position: absolute;    left: 0;    top: 0;    bottom: 0;   background: #fff; }
    .section-featured-athletes .component-aotw.layout-align .players:after {    content: "";    width: .5rem;    position: absolute;    left: 1rem;    top: 0;    bottom: 0;   background: #fff; }
}

@media(min-width:1200px){
    .section-featured-athletes .component-aotw.layout-align:before {  width: 500px;    right: -310px;   bottom: 0; }
}

@media(max-width:991px){
    .site-header .menu-active .navbar-brand {   background: var(--bs-primary); }
    .site-header .menu-active .navbar-brand span {   display: none; }
    .site-header .menu-active .navbar-brand:before {   content: "Main Menu"; }
    .site-header .navbar-toggler .icon-bar {   background: #000; }
    .site-header .component-navbar-secondary .navbar-brand {   display: block !important; }
    .component-headlines.layout-flow .slick-active .card-body {   background: #000; }
    .section-container .page-details {   background: var(--bs-primary); }
    .archive-in-header .component-headings .component-title {   color: #fff; }
     .section-videos .component-video.layout-slider .slick-arrow-controls .prev, .section-videos .component-video.layout-slider .slick-arrow-controls .next {   background: var(--bs-primary); }
     .site-footer .text .title {   font-size: 1.215rem !important; }
     .site-footer .affiliate-logos .component-banner.layout-flex .item img {   max-width: 80px; }
     .site-footer .affiliate-logos ul {   flex-wrap: nowrap; }
     .component-headlines.layout-flow .slick-slide .card-title{    padding: 4px 4px 0;}
     .landing .section-wrapper.section-videos {   margin-bottom: 3rem; }
}
@media(max-width:767px){
    .site-footer .copyright-privacy-links-section {   padding: 0 0.5rem; }
}
